{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION COMM_WO_MAT\r\nRETURN Comm_WO_Mat('Delete')"
        }
    }
}